# This file created by conda-build 3.20.0
# meta.yaml template originally from:
# /opt/conda, last modified Sun Aug 30 01:39:53 2020
# ------------------------------------------------

package:
    name: dgl-cuda10.2
    version: 0.5.1
source:
    git_rev: 0.5.x
    git_url: https://github.com/dmlc/dgl.git
build:
    script_env:
        - CUDA_VER
        - USE_CUDA
    string: py37_0
requirements:
    build:
        - _libgcc_mutex 0.1 main
        - bzip2 1.0.8 h7b6447c_0
        - ca-certificates 2020.7.22 0
        - certifi 2020.6.20 py37_0
        - cmake 3.14.0 h52cb24c_0
        - cython 0.29.21 py37he6710b0_0
        - expat 2.2.9 he6710b0_2
        - git 2.23.0 pl526hacde149_0
        - krb5 1.18.2 h173b8e3_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libcurl 7.71.1 h20c2e04_1
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libssh2 1.9.0 h1ba5d50_1
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1g h7b6447c_0
        - pcre 8.44 he6710b0_0
        - perl 5.26.2 h14c3975_0
        - pip 20.2.2 py37_0
        - python 3.7.7 hcff3b4d_5
        - readline 8.0 h7b6447c_0
        - rhash 1.3.8 h1ba5d50_0
        - setuptools 49.6.0 py37_0
        - sqlite 3.33.0 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - wheel 0.35.1 py_0
        - xz 5.2.5 h7b6447c_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - networkx
        - numpy
        - python >=3.7,<3.8.0a0
        - scipy
about:
    home: https://github.com/dmlc/dgl.git
    license: Apache
    license_file: /root/miniconda3/conda-bld/dgl-cuda10.2_1598764847433/work/LICENSE
extra:
    copy_test_source_files: true
    final: true
